
<?php
namespace app\common\model\merchant\apply;

use app\common\model\BaseModel;

class MerchantContribute extends BaseModel
{
    public static function tablePk(): ?string
    {
        return 'id';
    }

    public static function tableName(): string
    {
        return 'merchant_contribute';
    }
}
